<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" scroll.type="None" loadtype="" control.location="0,0" control.size="800,440" control.backcolor="255,255,255">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Date &amp; Time Settings"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />
    
    <layer type="UILayer" name="DayPanel" style="800x480_TimeDateSetting.dlg.xml#PanelStyle"
               control.location="30, 110">

      <layer type="UIButton" name="DayIncrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,10" text.text1.caption="+"
             />
      <layer type="UITextBox" name="Day" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
             textbox.hint="Day"/>

      <layer type="UIButton" name="DayDecrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,105" text.text1.caption="-"
             />
      <layer type="UILayer" name="daylabel" text.text1.caption="Day" style="800x480_TimeDateSetting.dlg.xml#LabelStyle"/>

      <layer type="UILayer" name="seperator" style="800x480_TimeDateSetting.dlg.xml#SeperatorStyle" />
    </layer>

    <layer type="UILayer" name="MonthPanel" style="800x480_TimeDateSetting.dlg.xml#PanelStyle"
           control.location="160, 110" >

      <layer type="UIButton" name="MonthIncrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,10" text.text1.caption="+"/>

      <layer type="UITextBox" name="Month" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
             textbox.hint="Month"/>

      <layer type="UIButton" name="MonthDecrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,105" text.text1.caption="-"
             />
      
      <layer type="UILayer" name="monthlabel" text.text1.caption="Month" style="800x480_TimeDateSetting.dlg.xml#LabelStyle" />

      <layer type="UILayer" name="seperator" style="800x480_TimeDateSetting.dlg.xml#SeperatorStyle" />

    </layer>

    
    <layer type="UILayer" name="YearPanel" style="800x480_TimeDateSetting.dlg.xml#PanelStyle"
           control.location="290, 110" >
      <layer type="UIButton" name="YearIncrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,10" text.text1.caption="+"/>
      
      <layer type="UITextBox" name="Year" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
             textbox.hint="Year" textbox.inputbox.type="integer,4"/>

      <layer type="UIButton" name="YearDecrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,105" text.text1.caption="-" />
      
      <layer type="UILayer" name="yearlabel" text.text1.caption="Year" style="800x480_TimeDateSetting.dlg.xml#LabelStyle"/>
    </layer>

    <layer type="UILayer" name="TitleLine"
           control.location="400, 115" control.size="1, 185" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140"
           border.style="BORDER_NONE" />

    <layer type="UILayer" name="HourPanel" style="800x480_TimeDateSetting.dlg.xml#PanelStyle"
           control.location="410, 110" >

      <layer type="UIButton" name="HourIncrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,10" text.text1.caption="+" />
      <layer type="UITextBox" name="Hour" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
             textbox.hint="Hour"/>

      <layer type="UIButton" name="HourDecrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,105" text.text1.caption="-"/>
      
      <layer type="UILayer" name="hourlabel" text.text1.caption="Hour" style="800x480_TimeDateSetting.dlg.xml#LabelStyle"/>
      
      <layer type="UILayer" name="seperator" style="800x480_TimeDateSetting.dlg.xml#SeperatorStyle" />
    </layer>

    <layer type="UILayer" name="MinutePanel" style="800x480_TimeDateSetting.dlg.xml#PanelStyle"
           control.location="540, 110" >

      <layer type="UIButton" name="MinuteIncrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,10" text.text1.caption="+"/>
      <layer type="UITextBox" name="Minute" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
             textbox.hint="Minute" textbox.inputbox.font="Arial"/>

      <layer type="UIButton" name="MinuteDecrement" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
             control.location="0,105" text.text1.caption="-" />
      <layer type="UILayer" name="minutelabel" text.text1.caption="Minute" style="800x480_TimeDateSetting.dlg.xml#LabelStyle"/>
      
      <layer type="UILayer" name="seperator" style="800x480_TimeDateSetting.dlg.xml#SeperatorStyle" />
    </layer>

    <layer type="UIButton" name="AMPM" style="800x480_TimeDateSetting.dlg.xml#ButtonIncDecStyle"
      control.location="665,170" text.text1.caption="AM" />
  
     <layer type="UIButton" name="Apply" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="540, 370" text.text1.caption="Apply"
          text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="true" />
    
    <layer type="UIButton" name="Cancel" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="648, 370" text.text1.caption="Close"
           text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="true" />

    <layer type="UILayer" name="timeZonelabel" text.text1.caption="Time Zone" text.text1.halignment="near"
           control.location="30,320" control.size="150,30" style="800x480_TimeDateSetting.dlg.xml#LabelStyle"/>

    <layer type="UIComboBox" name="dropDownListTimeZone" style="800x480_MainResource.dlg.xml#ComboStyle" control.enabled="true"
        control.location="150,320" control.tabindex="0" control.size="600,30" combobox.size="600,30" combolist.size="600,200"
        combolist.itemcount="1"/>
    
    <layer type="UILayer" name="SideBar" style="800x480_MainResource.dlg.xml#SideBar"/>
</body>

  <PanelStyle fill.solidcolor="255,255,255" control.size="150, 250" control.backcolor="0,0,0"
              border.style="BORDER_NONE"/>
  
  <ButtonIncDecStyle uibutton.effect="DARKEN_ONPRESS" border.style="BORDER_SOLID" border.color="0,150,255" 
                     border.width="1" border.rounded="true" border.roundedradius="5" fill.style="FILL_SOLID" 
                     fill.solidcolor="255,255,255" fill.transparency="255" text.itemcount="1"
                     text.text1.size="12" text.text1.fontstyle="bold" control.size="100,40"
                     text.text1.color="0x777777" text.text1.halignment="center" text.text1.valignment="center"  />

  <TextBoxStyle  control.location="0,60"  control.size="100,60" control.tabindex="1"
                 textbox.inputbox.location="10,6" textbox.inputbox.size="80,60" textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000" textbox.inputbox.rounded="false"
                 textbox.inputbox.border="FixedSingle, 1, 0x000000" textbox.inputbox.type="integer,2"
                 textbox.multiline="false" textbox.password="false" textbox.pwdchar="" textbox.watermark="true" />

  <LabelStyle  control.location="0, 153"  control.size="100, 30" border.style="BORDER_NONE" fill.solidcolor="255,255,255"
               text.itemcount="1" text.text1.size="16" text.text1.color="0x777777" text.text1.halignment="center"
               text.text1.valignment="center"/>

  <SeperatorStyle control.location="100, 50" control.size="25, 55" border.style="BORDER_NONE"
                  text.itemcount="1" text.text1.caption="/" text.text1.size="24" text.text1.color="0x777777" 
                  text.text1.halignment="near" text.text1.valignment="center"  text.text1.fontstyle="regular"/>
</BlueJayGUI>
